@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200;0,6..12,300;0,6..12,400;0,6..12,800;0,6..12,1000;1,6..12,200;1,6..12,300;1,6..12,400&family=Open+Sans:wght@300;400;600;700;800&family=Varela&display=swap');
body{
    height: 1200px;
    width: 900px;
    margin: 0 auto;
}

header{
    height: 40px;
    font-family: 'Open Sans', sans-serif;
    color: #BADA55;
    background-color: #B58A69;
    text-align: center;
}

header > h1{
    font-weight: 100;
    font-size: 25px;
    letter-spacing: 10px;
}

nav{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    color: #000;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    height: 60px;
}

nav > a{
    text-decoration: none;
    color: #000;
}
nav > a:hover{
    color: red;
}
section{
    padding-top: 10px;
    display: flex;
    flex-direction: row;
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-family: 20px;
    text-align: justify;
    background-color: #DEE5DE;
    margin-left: 50px;
    margin-right: 50px;

}
.izquierda{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 50%;
}


.izquierda img{
    width: 340px;
    height: 190px;
}
.derecha{
    width: 50%;
    padding: 0px 20px 20px 20px ;
}
.derecha h2{
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-size: 32px;
    font-weight: 200;
    margin: 0;
}

.izquierda > a{
    padding: 15px 40px;
    background-color: #5E5E4A;
    color:white;
    text-decoration: none;
    margin-top: 20px;
}

aside{
    margin-top: 10px;
    background-color: #D7D7CB;
    display: flex;
    flex-direction: column;
    margin-left: 50px;
    margin-right: 50px;
    min-height: 220px;
    padding-top: 20px;
}
aside > h2{
    font-family: 'Open Sans', sans-serif;
    font-size: 40px;
    font-weight: 200;
    text-align: center;
    margin: 0;
}

.imagenes{
    display: flex;
    flex-direction: row;
    justify-content:center;
}

.imagenes img{
    width: 200;
    height: 130px;
    margin-left: 5px;
    margin-right: 5px;
}

footer{
    margin-left: 50px;
    margin-right: 50px;
    font-family: 'Open Sans', sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #5E5E4A;
    color: #E8E6E6;
    font-size: 14px;
    text-align: center;
    min-height: 40px;
}

@media screen and (max-width:650px) {
    .imagenes{
        flex-direction: column;
        align-items: center;
        padding-bottom: 30px;
    }
    .imagenes > img{
        margin-top: 10px;
    }
    aside{
        flex-direction: column;
    }
    section{
        flex-direction: column;
    }
    nav{
        flex-direction: column;
        height: auto;
        padding: 20px 0px 20px 0px ;
    }
    .izquierda{
        width: 100%;
    }
    .derecha{
        margin-top: 20px;
        width: auto;
    }
    body{
        width: auto;
        height: auto;
    }
    footer{
        height: 50px;
    }
}